Subject: Re: [Fot] WTD :

From: Charly <[email-masked]>
Date: Sun, 10 Aug 2014 21:51:47 -0500

BODY { font-family:Arial, Helvetica, sans-serif;font-size:12px;
}Tony, I might have a wheel or two.  One is from a Mini the other is
an Astrali with out a boss.

	Charly
	On Sun 10/08/14 11:55 AM , Tony and Annie Garmey
[email-masked] sent:
 Hi all,
 Anyone know where I might locate a 13 inch, black leather steering
wheel ?
 I,m also needing a TR4 billet Crank. Anyone have one sitting around ?
 Thank you
 Tony Garmey
 _______________________________________________
 http://www.fot-racing.com [2]
 Donate: http://www.team.net/donate.html [3]
 Archive: http://www.team.net/archive [4]
 Forums: http://www.team.net/forums [5]
 Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/ [6]

Links:
------
[2]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fwww.fot-racing
.com
[3]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fwww.team.net%2
Fdonate.html
[4]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fwww.team.net%2
Farchive
[5]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fwww.team.net%2
Fforums
[6]
http://webmail.qwestoffice.net/parse.php?redirect=http%3A%2F%2Fautox.team.net
%2Fmailman%2Foptions%2Ffot%2Fcharly%40mitchelplumbing.com
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive